
<root  id="139" name="The Titanic" file="0C1/0C3/0C12615UB1/0C1391eMYC/0C1391eMYC.html" type="1" >
<item  id="306" name="Animation of ship" file="0C1/0C3/0C12615UB1/0C1391eMYC/0C306Lt5TX.swf" type="3" >
</item>

<item  id="440" name="Titanic graphic" file="0C1/0C3/0C12615UB1/0C1391eMYC/0C4401NFWd.jpg" type="4" >
</item>

<item  id="442" name="Titanic" file="0C1/0C3/0C12615UB1/0C1391eMYC/0C4421NO3H.jpg" type="4" >
</item>

<item  id="443" name="Titanic leaving Southampton" file="0C1/0C3/0C12615UB1/0C1391eMYC/0C443d1ypK.jpg" type="4" >
</item>

<item  id="444" name="Newspaper 1" file="0C1/0C3/0C12615UB1/0C1391eMYC/0C444xYAIx.jpg" type="4" >
</item>

<item  id="445" name="Titanic Lifeboat" file="0C1/0C3/0C12615UB1/0C1391eMYC/0C4451G5m0.jpg" type="4" >
</item>

<item  id="446" name="Message in a bottle" file="0C1/0C3/0C12615UB1/0C1391eMYC/0C446hP4OP.jpg" type="4" >
</item>

</ROOT>